
/* CSS Document */

@font-face {
	font-family: 'foliob';
	src: url('../fonts/foliob.woff') format('woff'),
		 url('../fonts/foliob.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'foliobc';
	src: url('../fonts/foliobc.woff') format('woff'), 
		 url('../fonts/nueva_std_bold_condensed.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'foliol';
    src: url('../fonts/foliol.woff') format('woff'),
         url('../fonts/foliol.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'folioli';

    src: url('../fonts/'folioli.woff') format('woff'),
         url('../fonts/'folioli.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'foliom';

    src: url('../fonts/foliom.woff') format('woff'),
         url('../fonts/foliom.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'folion';

    src: url('../folion.woff') format('woff'),
         url('../fonts/folion.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'folioxb';

    src: url('../fonts/folioxb.woff') format('woff'),
         url('../fonts/folioxb.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
